/* ========== Global Styles ========== */
/* Form wrapper */
.thumbsup { position:relative; margin:0 auto; padding:0; border:0; cursor:default; }
.thumbsup.left { margin-left:0; }
.thumbsup.right { margin-right:0; }

/* Use pointer cursor for all input */
.thumbsup input, .thumbsup button, .thumbsup label { cursor:pointer; }
.thumbsup.disabled input, .thumbsup.disabled button, .thumbsup.disabled label { cursor:default; }

/* Remove dotted outlines on buttons in FF: http://bit.ly/cTp1kC */
.thumbsup input::-moz-focus-inner { border:0; }

/* Align spinner images */
.thumbsup .spinner { vertical-align:middle; }

/* ========== Buttons Template ========== */
.thumbsup.buttons.disabled button, .thumbsup.buttons.disabled .question { display:none; }

/* ========== Thumbs Up Down Template ========== */
.thumbsup.thumbs_up_down { width: 160px;height: 40px;background: url(images/frame-votes.png) no-repeat 0 0;text-align: center;color: black; }
.thumbsup.thumbs_up_down strong { position: absolute;top: 0;padding-top: 10px;font: bold 18px 'Myriad Pro',sans-serif;letterspacing: -0.05em;padding-left: 9px; padding-right: 9px; }
.thumbsup.thumbs_up_down strong.squeeze { font-size:28px; }
.thumbsup.thumbs_up_down .result1 { left:4px; color:#414B52 ;}
.thumbsup.thumbs_up_down .result2 { right:4px; color:#414B52 ;}
.thumbsup.thumbs_up_down input { position: absolute; top: 12px; width: 30px; height: 20px; background: url(images/thumbs_up.png) no-repeat 50px 0; border: 0; text-indent: -9999px; }

.thumbsup.thumbs_up_down input.up { left:53px;  background: url(images/up.png) no-repeat;border: 0px !important; border-radius: 0px !important; box-shadow: 0px !important; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
-webkit-box-shadow: none;  -moz-box-shadow: none;box-shadow: none;-webkit-background-clip: none; }

.thumbsup.thumbs_up_down input.down { right:35px;  background: url(images/down.png) no-repeat;border: 0px !important; border-radius: 0px !important; box-shadow: 0px !important; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
-webkit-box-shadow: none;  -moz-box-shadow: none;box-shadow: none;-webkit-background-clip: none;}

.thumbsup.thumbs_up_down input.up:hover, .thumbsup.thumbs_up_down input.up:focus { background: url(images/up.png) no-repeat; }
.thumbsup.thumbs_up_down input.down:hover, .thumbsup.thumbs_up_down input.down:focus { background: url(images/down.png) no-repeat; }
.thumbsup.thumbs_up_down input.up:active { background: url(images/up.png) no-repeat; }
.thumbsup.thumbs_up_down input.down:active { background: url(images/down.png) no-repeat; }
.thumbsup.thumbs_up_down.user_voted input.up, .thumbsup.thumbs_up_down.busy input.up { background: url(images/up-vote.png) no-repeat; }
.thumbsup.thumbs_up_down.user_voted input.down, .thumbsup.thumbs_up_down.busy input.down { background: url(images/down-vote.png) no-repeat; }
.thumbsup.thumbs_up_down.closed input.up { background: url(images/up-vote.png) no-repeat; }
.thumbsup.thumbs_up_down.closed input.down { background: url(images/down-vote.png) no-repeat;; }

/* ========== Up Down Template ========== */
.thumbsup.up_down { width:60px; height:100px; background:#fff; color:#000; }
.thumbsup.up_down .result1 { display:block; padding-top:32px; font:bold 30px/40px 'Myriad Pro',sans-serif; letter-spacing:-0.05em; text-align:center; }
.thumbsup.up_down .result1.squeeze { font-size:24px; }
.thumbsup.up_down input { position:absolute; left:0; width:60px; height:30px; background:#ccc url(images/up_down.png) no-repeat 0 -30px; border:0; text-indent:-9999px; }
.thumbsup.up_down input.up { top:0; }
.thumbsup.up_down input.down { bottom:0; background-position:0 -60px; }
.thumbsup.up_down input.up:hover, .thumbsup.up_down input.up:focus { background-color:#8fd910; background-position:0 0; }
.thumbsup.up_down input.down:hover, .thumbsup.up_down input.down:focus { background-color:#d52810; background-position:0 -90px; }
.thumbsup.up_down.disabled input, .thumbsup.up_down.busy input { display:none; }

/* ========== Fixes for IE ========== */
/* For IE6 and 7: text-indent does not work to hide text on submit buttons */
.thumbsup.mini_thumbs input, .thumbsup.thumbs_up input, .thumbsup.thumbs_up_down input, .thumbsup.up_down input { font-size:0; line-height:999px; }